ReflectionFunction::invoke
ReflectionFunction::isDisabled
ReflectionFunction
PHP Manual

# ReflectionFunction::invokeArgs

(PHP 5 >= 5.1.0)

ReflectionFunction::invokeArgs — Invokes function args

### Description

public mixed ReflectionFunction::invokeArgs ( array `$args` )

Invokes args.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`args`

  The args to invoke.

### Return Values

### See Also

- ReflectionFunction::invoke - Invokes function
- ReflectionFunctionAbstract::getNumberOfParameters - Gets number of parameters
- __invoke

ReflectionFunction::invoke
ReflectionFunction::isDisabled
ReflectionFunction
PHP Manual